<html>
<?php
	echo "Hello World";
	if( extension_loaded("decryptor_la_setup_and_decryption"))
	{
		echo "extension is loaded.";
	        $obj2=get_mitigator_header();
        	echo $obj2;
	        header($obj2);
	}
	else
		echo "extension is not loaded.";

?>
<body>
	<form action="action.php" method="post" id="form">
		<p>Your name: <input type="text" name="name" id="name"/></p>
		<p>Your age: <input type="text" name="age" id="age" /></p>
		<p><input type="submit" name="submitButton" id="submitButton"  /></p>
	</form>
	<button id="experimenter1Button"> experimenter 1 </button>
        <button id="experimenter2Button"> experimenter 2 </button>

</body>
</html>

